2 Haziran 2014 Pazartesi

Linux Mint için Ammyy ve Alpemix (Wine 1.7)



Linux için versiyonları olmayan Ammyy ve Alpemix için kullanabileceğiniz Wine standart sürümle (1.4) malesef sadece Alpemix çalıştırabiliyor. Bu nedenle notlarımız kısaca paylaşmak istiyorum.

Linux Mint "Yazılım Yöneticisi" paket sisteminde standart Wine 1.4 versiyonu yer almaktadır. Bu nedenle öncelikle yeni sürümleri alabileceğiniz PPA eklenmeli. Türkçe için aşağıdaki adımları uygulayınız:

Yönetim > Yazılım Kaynakları > PPA Depoları > + Yeni PPA ekle

ve PPA adresini ekleyelim:

ppa:ubuntu-wine/ppa

sonrasında Terminal'e geçip

sudo apt-get update
sudo apt-get install wine1.7 winetricks

ve artık Ammyy ile Alpemix indirip çalıştırabilirsiniz. Öncesinde Wine 1.7 için Mono ve Gecko kurulumları isteyecektir yapmanız önerilir.

NOT: Ammyy WinXP modunda çalışmaktadır. Bunun için Wine > Configure Wine > Uygulamalar > Windows Sürümü: WindowsXP

0 yorum:

Yorum Gönderme